@charset "utf-8";
/* CSS Document */
body {
    max-width: 100%; overflow-x: hidden; background: #fff;
    font: 18px/36px "Hiragino Sans GB", "MicroSoft YaHei", Arial, sans-serif; }
body , h1 , h2 , h3 , h4 , h5 , h6 , hr , p , blockquote , dl , dt , dd , ul , ol , li ,
pre , form , fieldset , legend , button , input , select, textarea ,
th, td { margin: 0; padding: 0; }
img { border: none; max-width: 100%; }
a { color: #2b2a3c; text-decoration: none; }
a:hover { text-decoration: none; }
a , area { blr: this.onFocus=this.blur()); }
ul , ol , li { list-style: none; }
table { border-collapse: collapse; border-spacing: 0; max-width: 100%; }
input , :focus { outline: 0; }
input[type="button"] , input[type="submit"] , input[type="reset"] , select { -webkit-appearance: none; appearance:none; -moz-appearance:none; -ms-appearance:none;}
input::focus-inner { padding: 0; border: 0; }
input::-webkit-input-placeholder{ color: #999; }
input::-moz-placeholder{ color: #999; }
input:-moz-placeholder{ color: #999; }
input:-ms-input-placeholder{ color: #999; }
select::-ms-expand { display: none; }
select{
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
}

.fl { float: left; } .fr { float: right; }
.clearfix::after { display: block; content: ''; height: 0; font-size: 0; clear: both; } .clearfix { zoom: 1;}
.clear { height: 0; width: 100%; overflow: hidden; font-size: 1px; line-height: 0; visibility: hidden; }
.Width { width: 1190px; margin: 0 auto; }
.hide , .onlymob { display: none; }
.container{ width:1200px; margin:0 auto; position:relative; box-sizing: border-box }
.container::after { display: block; content: ''; height: 0; font-size: 0; clear: both; }
ul::after { display: block; content: ''; height: 0; font-size: 0; clear: both; }

/* 通用头部 */
.ht_top {
    width: 100%; overflow: hidden;
    background: #fafafa url(https://www.huatu.com/z/topfooter/images/nav_bg.gif) repeat-x 0 0;
    line-height: 41px; }
.ht_top .zt_top {
    width: 1200px; height: 41px; margin: 0 auto; }
.ht_top h1 {
    float: left; }
.ht_top h1 a {
    float: left; width: 131px; height: 40px; overflow: hidden;
    background: url(https://www.huatu.com/z/topfooter/images/logo.gif) no-repeat;
    font-size: 12px; text-indent: -100em; }
.ht_top .topnav {
    float: right; color: #333; font-size: 12px; }
.ht_top .topnav a {
    padding: 0 8px; }
.ht_top .topnav a:hover {
    color: #e4393c; text-decoration: underline; }

/* 通用底部 */
.footer { clear: both; position: relative; padding: 30px 0; text-align: center; }
.footer p { position: relative; z-index: 2; color:#333; font-size: 16px; line-height: 30px; }
.footer p span { padding: 0 5px; }
.footer p a { color:#333; }
@font-face {
    font-family: FZLanTingHeiS-DB-GB;
    src: url("https://www.walldrift.com/zt/2021gxsyggyy/css/兰亭特黑简.TTF");
}

.banner_box{
    width: 100%;
    height: 754px;
    background: url("https://www.walldrift.com/zt/2021gxsyggyy/images/banner_gx.png") center top no-repeat;
}
.banner_box .container{
    padding-top: 120px;
}
.banner_box h2{
    line-height: 80px;
    text-align: center;
    font-size:50px;
    font-family:FZLanTingHeiS-DB-GB;
    font-weight: normal;
    color:rgba(255,255,255,1);
    text-shadow:0px 3px 18px rgba(81,86,233,0.75);
}
.banner_box h1{
    text-align: center;
    margin: 0 auto;
    font-size:180px;
    font-family:FZLanTingHeiS-H-GB;
    color:rgba(255,255,255,1);
    line-height:250px;
    text-shadow: 3px 5px 0px rgba(255,255,255,.3);
}
.banner_box p{
    line-height: 60px;
    text-align: center;
    font-size:48px;
    font-family:FZLanTingHeiS-DB-GB;
    color:rgba(255,255,255,1);
}
.box_container{
    padding: 40px 0;
}
.box_title{
    line-height: 60px;
    margin-bottom: 60px;
    text-align: center;
    font-size: 50px;
    color: #333;
}
.box_title::before,
.box_title::after{
    content: '';
    display: inline-block;
    vertical-align: middle;
    margin: 0 20px;
    background-image: url("https://www.walldrift.com/zt/2021gxsyggyy/images/title_before.png");
    width: 101px;
    height: 17px;
    background-size: 100%;
}
.box_title::after{
    background-image: url("https://www.walldrift.com/zt/2021gxsyggyy/images/title_after.png");
}
.form_box{
    width:660px;
    background:linear-gradient(70deg,rgba(71,74,230,1),rgba(72,142,245,1));
    box-shadow:0px 2px 27px 0px rgba(222,126,123,0.31);
    border-radius:12px;
    box-sizing: border-box;
    padding: 70px 90px 60px 40px;
    /*margin:0 auto;*/
}
.ajax_form{
    width: 100%;
}
.form_box p{
    margin-bottom: 30px;
}
.form_box p span{
    float: left;
    width: 90px;
    display: block;
    line-height: 60px;
    text-align: right;
    font-size: 25px;
    color: #fff;
    margin-right: 10px;
}
.form_box p input,
.form_box p select{
    border: 0;
    box-sizing: border-box;
    height: 60px;
    line-height: 60px;
    padding-left: 20px;
    background: #fff;
    border-radius: 6px;
    float: left;
    width: calc(100% - 100px);
    font-size: 20px;
    color: #999;
    box-shadow:0px 2px 27px 0px rgba(105,39,13,0.17);
}
.form_box p select{
    background: #fff url("https://www.walldrift.com/zt/2021gxsyggyy/images/select_bg.png") 95% center no-repeat;
}
.form_box p input#PhoneCode{
    width: 245px;
}
.form_box p input#fs{
    float: right;
    padding: 0;
    text-align: center;
    width: 165px;
    color: #4F2B0B;
    background: #F7DD4A;
    cursor: pointer;
}
.form_box p input.button{
    width: calc(100% - 100px);
    border: 0;
    height: 70px;
    line-height: 70px;
    text-align: center;
    color: #532D0C;
    font-size: 28px;
    cursor: pointer;
    border-radius: 6px;
    background: #F8E34B;
    float: right;
}
.box1_r{
    width: calc(100% - 660px);
    margin-top: 20px;
    background:rgba(255,255,255,1);
    box-shadow:0px 2px 21px 0px rgba(132,132,132,0.22);
    border-radius: 0 12px 12px 0;
    box-sizing: border-box;
    padding: 60px 0;
}
.box1_r img{
    display: block;
    margin: 0 auto 30px;
    box-shadow: 0 0 70px rgba(19,84,191,.1);
}
.box1_r p{
    line-height: 35px;
    text-align: center;
    font-size: 24px;
    color: #333;
}
.box1_r h5{
    line-height: 40px;
    text-align: center;
    font-size: 30px;
    color: #ED8A33;
}
.box1_bottom{
    margin-top: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 30px;
    color: #333;
}
.box1_deco_l{
    position: absolute;
    left:  -250px;
    bottom: -40px;
    z-index: -1;
}
.box1_deco_r{
    position: absolute;
    right:  -105px;
    top: 210px;
    z-index: -1;
}
.box2_deco_r{
    position: absolute;
    right:  -205px;
    top: 100px;
    z-index: -1;
}
.box3_deco_l{
    position: absolute;
    left:  -95px;
    bottom: 0;
    z-index: -1;
}
.box2_tab li{
    float: left;
    margin-right: 18px;
    margin-bottom: 18px;
    width:185px;
    line-height: 65px;
    text-align: center;
    cursor: pointer;
    font-size: 24px;
    color: #333;
    background:rgba(245,245,245,1);
    border-radius:8px;
}
.box2_tab li:nth-child(6n){
    margin-right: 0;
}
.box2_tab li.active{
    background:rgba(237,138,51,1);
    box-shadow:0px 3px 8px 0px rgba(228,119,46,0.52);
    color: #fff;
}
.box2_cont{
    margin-top: 10px;
}
.box2_cont li{
    display: none;
}
.box2_cont li:nth-child(1){
    display: block;
}
.box2_table{
    text-align: center;
    width: 100%;
    background:rgba(255,255,255,1);
    box-shadow:0px 3px 13px 0px rgba(15,43,51,0.1);
    border-radius:8px;
    overflow: hidden;
}
.box2_table tr:nth-child(odd){
    background: #edf4fd;
}
.box2_table tr:nth-child(even){
    background: #fff;
}
.box2_table tr:nth-child(1){
    background:linear-gradient(72deg,rgba(70,104,237,1),rgba(68,85,232,1));
    box-shadow:0px 3px 8px 0px rgba(205,224,252,0.81);
}
.box2_table th:nth-child(1){
    width: 15%;
}
.box2_table th:nth-child(2){
    width: 20%;
}
.box2_table th:nth-child(3){
    width: 30%;
}
.box2_table th:nth-child(4){
    width: 20%;
}
.box2_table th:nth-child(5){
    width: 15%;
}
.box2_table th{
    line-height: 70px;
    font-size: 20px;
    color: #fff;
}
.box2_table td{
    line-height: 70px;
    border: 1px solid rgba(99, 154, 248, .45);
    font-size: 16px;
    color: #333;
}
.time_line{
    background: url("https://www.walldrift.com/zt/2021gxsyggyy/images/time_line.png") center 70px no-repeat;
    margin-top: 70px;
    padding-left: 40px;
}
.time_line_list li{
    float: left;
    width: 165px;
    text-align: center;
    position: relative;
    height: 144px;
}
.time_line_list li:nth-child(5){
    margin-left: 40px;
    margin-right: 45px;
}
.time_line_list li::after{
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    box-sizing: content-box;
    width: 12px;
    height: 12px;
    background:rgba(84,144,247,1);
    border:5px solid rgba(180, 209, 251, 0.5);
    border-radius:50%;
}
.time_line_list li p{
    display: block;
    width: 100%;
    line-height: 30px;
    font-size: 22px;
    color: #333;
    position: relative;
}
.time_line_list li p::after{
    content: '';
    display: block;
    width:1px;
    height:25px;
    background: rgba(84,144,247,1);
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
.time_line_list li:nth-child(odd)::after{
    top: 60px;
}
.time_line_list li:nth-child(odd) p::after{
    top: 30px;
}
.time_line_list li:nth-child(even) p{
    bottom: 0;
    left: 0;
    position: absolute;
}
.time_line_list li:nth-child(even)::after{
    bottom: 60px;
}
.time_line_list li:nth-child(even) p::after{
    bottom: 30px;
}
.tg_list li{
    /*float: left;*/
    width:450px;
    margin: 0 auto;
}
.tg_list li a{
    display: block;
    width: 100%;
    background:linear-gradient(0deg,rgba(70,76,230,1),rgba(72,142,245,1));
    box-shadow:0px 0px 20px 0px rgba(66,102,236,0.32);
    border-radius:10px;
    box-sizing: border-box;
    padding: 10px;
}
.tg_list li a img{
    display: block;
    width: 100%;
}
.tg_list li p{
    line-height: 70px;
    text-align: center;
    color: #333;
    font-size: 24px;
}
.window_mask{
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 10;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,.5);
}
.fixed_box{
    width: 590px;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    background: url("https://www.walldrift.com/zt/2021gxsyggyy/images/fixed_bg.png");
    background-size: 100% 100%;
    box-sizing: border-box;
    padding: 60px 20px 60px 50px;
}
.fixed_l{
    width: 185px;
    box-sizing: border-box;
    padding: 10px;
    background: #fff;
    border-radius: 10px;
    float: left;
}
.fixed_l img{
    display: block;
    width: 100%;
}
.fixed_r{
    float: right;
    width: 300px;
    color: #fff;
    text-align: center;
}
.fixed_r h5{
    line-height: 45px;
    margin-bottom: 20px;
    font-size: 36px;
}
.fixed_r p{
    line-height: 35px;
    font-size: 20px;
}
.fixed_close{
    position: absolute;
    right: 0;
    top: -50px;
    cursor: pointer;
}

@media only all and (max-width:1200px) {
    .onlymob {
        display: block;
    }

    html {
        font-size: 20px;
    }

    body {
        width: 18.75rem;
        font-size: .7rem;
        line-height: 1.2rem;
        background-size: auto 12rem;
        background-position: center 2rem;
    }

    html, body {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    }

    .Width {
        width: 17.5rem;
    }
    .container{
        width: 98%;
    }
    .fl,.fr{
        float: none;
    }

    /* 隐藏元素 */
    .ht_top .topnav a:nth-child(n+2),
    .stage,
    .footer p,
    .pc, .onlypc {
        display: none;
    }

    /* 通用头部 */
    .ht_top {
        height: 2.5rem;
        background-size: auto 100%;
        line-height: 2.5rem;
    }

    .ht_top h1 a {
        height: 2.5rem;
        width: 7.5rem;
        background: url(https://www.huatu.com/images/2015css/images/mob_logo.png) no-repeat center / contain;
    }

    .ht_top .topnav {
        font-size: .8rem;
        text-indent: -1000rem;
    }

    .ht_top .topnav a {
        padding: 0 0 0 0.3rem;
        text-indent: 0;
        float: right;
    }

    .footer {
        position: relative;
        height: 2.4rem;
        padding: 0;
        overflow: hidden;
    }

    .footer:before {
        display: block;
        content: "华图教育集团版权所有";
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 2.4rem;
        overflow: hidden;
        color: #333;
        font-size: .7rem;
        line-height: 2.4rem;
        text-align: center;
    }

    .banner_box{
        height: 10rem;
        background-size: auto 100%;
    }
    .banner_box .container{
        padding-top: .5rem;
    }
    .banner_box h2{
        line-height: 1.6rem;
        font-size: 1rem;
    }
    .banner_box h1{
        font-size: 3rem;
        line-height: 4rem;
    }
    .banner_box p{
        line-height: 1.5rem;
        font-size: .9rem;
        margin-top: .2rem;
    }
    .box_container{
        padding: 1rem 0;
    }
    .box_title{
        line-height: 1.5rem;
        margin-bottom: 1rem;
        font-size: .8rem;
    }
    .box_title::before,
    .box_title::after{
        margin: 0 .3rem;
        width: 2.525rem;
        height: .425rem;
    }
    .form_box{
        width: 100%;
        border-radius: .3rem;
        padding: 1rem;
    }
    .form_box p{
        margin-bottom: .6rem;
    }
    .form_box p span{
        width: 3rem;
        line-height: 1.6rem;
        font-size: .75rem;
        margin-right: .4rem;
    }
    .form_box p input,
    .form_box p select{
        height: 1.6rem;
        line-height: 1.6rem;
        padding-left: .5rem;
        width: calc(100% - 3.4rem);
        font-size: .7rem;
    }
    .form_box p input#PhoneCode{
        width: 7rem;
    }
    .form_box p input#fs{
        width: 5rem;
    }
    .form_box p input.button{
        width: calc(100% - 3.4rem);
        height: 1.8rem;
        line-height: 1.8rem;
        font-size: .8rem;
    }
    .box1_r{
        width: 100%;
        margin-top: .5rem;
        border-radius: .3rem;
        padding: 1rem 0;
    }
    .box1_r img{
        width: 8rem;
        margin: 0 auto .5rem;
    }
    .box1_r p{
        line-height: 1.3rem;
        font-size: .75rem;
    }
    .box1_r h5{
        line-height: 1.5rem;
        font-size: .85rem;
    }
    .box1_bottom{
        margin-top: 1rem;
        line-height: 1.2rem;
        font-size: .75rem;
    }
    .box2_tab li{
        width: 24%;
        line-height: 1.5rem;
        font-size: .7rem;
        border-radius: .2rem;
        margin: .1rem .5%;
    }
    .box2_tab li:nth-child(6n){
        margin: .1rem .5%;
    }
    .box2_cont{
        margin-top: .3rem;
    }
    .box2_table{
        border-radius: .2rem;
    }
    .box2_table th{
        line-height: 1.5rem;
        font-size: .6rem;
    }
    .box2_table td{
        line-height: 1.2rem;
        font-size: .7rem;
    }
    .time_line{
        background: url("https://www.walldrift.com/zt/2021gxsyggyy/images/time_line.png") center 2rem no-repeat;
        background-size: 100%;
        margin-top: 1rem;
        padding-left: 0;
    }
    .time_line_list li{
        width: 33%;
        height: 4rem;
        margin: 0 -8.5%;
    }
    .time_line_list li:nth-child(5){
        margin: 0 -8.5%;
    }
    .time_line_list li::after{
        width: .3rem;
        height: .3rem;
        border: .1rem solid rgba(180, 209, 251, 0.5);
    }
    .time_line_list li p{
        line-height: 1.2rem;
        font-size: .7rem;
    }
    .time_line_list li p::after{
        height: .5rem;
    }
    .time_line_list li:nth-child(odd)::after{
        top: 1.7rem;
    }
    .time_line_list li:nth-child(odd) p::after{
        top: 1.2rem;
    }
    .time_line_list li:nth-child(even)::after{
        bottom: 1.7rem;
    }
    .time_line_list li:nth-child(even) p::after{
        bottom: 1.2rem;
    }
    .tg_list li{
        width: 31.3%;
        margin: 0 1%;
    }
    .tg_list li a{
        border-radius:.25rem;
        padding: .25rem;
    }
    .tg_list li p{
        line-height: 1.5rem;
        font-size: .7rem;
    }
    .fixed_box{
        width: 90%;
        padding: 1rem .5rem;
    }
    .fixed_l{
        width: 9rem;
        padding: .2rem;
        border-radius: .2rem;
    }
    .fixed_r{
        width: 6rem;
    }
    .fixed_r h5{
        line-height: 1.5rem;
        margin-bottom: .5rem;
        font-size: .8rem;
    }
    .fixed_r p{
        line-height: 1.3rem;
        font-size: .7rem;
    }
    .fixed_close{
        top: -1.5rem;
        width: 1.3rem;
    }



}